




/*
     FILE ARCHIVED ON 15:08:36 Oct 26, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:46:55 Sep 20, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
/* Requiem-Online.ru by Russ */

a.race1							{ width:250px; height:350px; background-image:url(../img-content/race/turan.png); display:block; }
a.race1:hover					{ background-image:url(../img-content/race/turan.png);  background-position:250px 0;}

a.race2							{ width:250px; height:350px; background-image:url(../img-content/race/bartuk.png); display:block; }
a.race2:hover					{ background-image:url(../img-content/race/bartuk.png); background-position:250px 0;}

a.race3							{ width:250px; height:350px; background-image:url(../img-content/race/xenoa.png); display:block;}
a.race3:hover					{ background-image:url(../img-content/race/xenoa.png); background-position:250px 0;}

a.race4							{ width:250px; height:350px; background-image:url(../img-content/race/kruxena.png); display:block;}
a.race4:hover					{ background-image:url(../img-content/race/kruxena.png);  background-position:250px 0;}


a.noob1							{ width:600px; height:150px; background-image:url(../img-content/noob/01.png); display:block; margin-top:25px;}
a.noob1:hover					{ background-image:url(../img-content/noob/01.png); background-position:0 150px;}

a.noob2							{ width:600px; height:150px; background-image:url(../img-content/noob/02.png); display:block; margin-top:25px;}
a.noob2:hover					{ background-image:url(../img-content/noob/02.png); background-position:0 150px;}

a.noob3							{ width:600px; height:150px; background-image:url(../img-content/noob/03.png); display:block; margin-top:25px;}
a.noob3:hover					{ background-image:url(../img-content/noob/03.png);  background-position:0 150px;}

a.down							{ width:141px; height:112px; background-image:url(../img-content/download.png); display:block;}
a.down:hover					{ background-image:url(../img-content/download.png);  background-position:0 112px;}


a.noline, a.noline:visited		{ text-decoration:none; font-size:14px; }
a.noline:hover					{ text-decoration:underline; color:#FFCC99; }

a.pvp							{ font-size:14px; }
